Subject: [FG]: Searching for issue # 13/14, March - June 1997 of Infinite Energy magazine

From: Prometheus Effect <[email-masked]>
Date: Mon, 2 May 2005 13:51:46 +1000 (EST)

Hi Guys,

Do any of you have the double issue 13/14 1997 of
Infinite Energy? On pages 59 - 61 there is a review of
the SMOT titled:

The Things We Get Up To......
SMOT: Simplified Over-Unity Toy
by Christopher Tinsley

I wish to write a review on the paper and the
incorrect conclusions formed. I will then publish my
review and send a copy to Infinite Energy for their
action. Hopefully they will do the right thing,
publish my review and help to set the record straight
that the Prometheus Effect at the heart of the SMOT is
OU.

Any help would be appreciated as when I asked Jed
Rothwell for assistance I was told to "Go to Hell".
Guess he was having a bad day.

Now it's just engineering effort, time and money,
Greg

Find local movie times and trailers on Yahoo! Movies.
http://au.movies.yahoo.com